'#edges': 348
'#faces': 164256
'#norms': 87509
'#parts': 3
'#points': 231
'#sharp': 276
'#surfs': 123
'#verts': 82134
bbox: [-7.550385209676381, 19.19961479032362, 5.89961479032362, 6.00038520967638,
  43.90038520967638, 56.800385209676385, 13.55077041935276, 24.70077041935276, 50.90077041935277]
curves: [Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Line, Line, Line, Line, Circle, Line, Line, Line, Circle, Line,
  Line, Circle, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Line, Line, Line, Line, Circle, Circle, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Circle, BSpline, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Ellipse, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Ellipse, Line, Ellipse, Line, Line, Line, Circle, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Circle, Line, Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Circle,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Circle, Circle, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Circle, Circle, Circle, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Line, Circle, Line, Circle, Circle, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, BSpline,
  Line, Ellipse, Ellipse, Line, Line]
diag: 58.17765780393051
gaus_curv: 0.0
max_length: 0.0005817765780393051
mean_curv: -25.287874945561164
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00629608/00629608_ca19e96a7f40268112e4b4f0_step_003.step
surface: 4.3813066794971796e-13
surfs: [Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Cylinder,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane,
  Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane]
tolerance: 5.817765780393051e-06
volume: 6.383946483078889e-13
